gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Maven XDoclet plugin help needed
Date Thu, 14 Apr 2005 13:38:52 GMT
Hi,

I've downloaded the plugin and extracted it to ~/.maven/plugins, which
looks as if it was not all that needs to be done to install a Maven
plugin - or is it?

We have

> ls -l ~/.maven/plugins
...
drwxrwsr-x  5 gump staff  4096 Aug 12  2004 maven-xdoc-plugin-1.6
drwxrwsr-x  5 gump staff  4096 Jun 10  2004 maven-xdoc-plugin-1.7.1
drwxrwsr-x  3 gump staff  4096 Apr  6 08:09 maven-xdoclet-plugin-1.2.1
-rw-rw-r--  1 gump staff  2668 Oct  6  2004 plugin-dynatag-deps.cache
...

but the struts-taglib build still fails with

The build cannot continue because of the following unsatisfied dependency:

maven-xdoclet-plugin-1.2.jar (try downloading from http://xdoclet.sourceforge.net/)

Is it a version mismatch (I didn't find any other plugin version when
I searched from the xdoclet site)?  Does installing a plugin mean
something other than what I've done?

Any help appreciated.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message